import matplotlib.pyplot as plt
numargs = nct.numargs
[ df, nc ] = [0.9,] * numargs
rv = nct(df, nc)

# Display frozen pdf

x = np.linspace(0, np.minimum(rv.dist.b, 3))
h = plt.plot(x, rv.pdf(x))

# Check accuracy of cdf and ppf

prb = nct.cdf(x, df, nc)
h = plt.semilogy(np.abs(x - nct.ppf(prb, df, nc)) + 1e-20)

# Random number generation

R = nct.rvs(df, nc, size=100)
